PDA

Visualizza versione completa : Problema con le patch in xp!!!! Aiuto!!!!


donde
25-05-2002, 23.45.43
Ciao a tutti ragazzi, spero che fra di voi ci sia qualche geniaccio che mi possa aiutare perchè sono proprio nei guai con questo XP...:(

Ho comprato oggi GTA III ma con xp non mi riesce farlo funzionare: quando parte non si vede nessuna scritta del gioco!:(

Sulla risoluzione dei problemi dice questo

"Abbiamo rilevato un possibile problema con Windows XP che causa difetti grafici nel menu e durante il gioco. Il problema è limitato agli utenti che fanno uso di questo sistema operativo.
Il problema può essere risolto utilizzando la versione aggiornata del file d3d8.dll (la versione che dà problemi è quella sul CD di Windows XP CD 5.1.26000.0 - mentre le versioni certificate che funzionano correttamente sono quelle 5.1.2600.15 e 5.1.2600.29). Attualmente, l'unica modo per aggiornare questa .dll è di installare la patch per Windows XP Patch: "The Computer Cannot Enter Standby or Hibernate
If a Direct3D-Based Screen Saver Is Running (Q306676)", disponibile sul seguente sito web:
http://download.microsoft.com/download/whistler/Patch/Q306676/WXP/IT/Q306676_WXP_SP1_x86_ITA.exe

Questo aggiornamento potrebbe diventare parte integrante di un Windows XP Service Pack, di un aggiornamento di compatibilità di Windows XP o di un possibile aggiornamento di DirectX 8.1."

Ma che vuol dire?:confused:

Io scaricato quella patch dal link, ma non me la installa. mi da errore e dice:

"La versione della build del sistema insatallato non corrisponde a quella dell'aggiornamento che si desidera eseguire.

questo aggiornamento può essere installato solo su build comprese tra 2600 e 2600"

E questo che vuol dire???:confused: Sono proprio nei guai, non so più che fare.

Vi prego aiutatemiiii!!!!!:rolleyes:

Grazie mille,
ciao a tutti.:(

pholcus
26-05-2002, 00.07.12
Te la mando via email...devi metterla in C:\windows\system32

Ciao

donde
26-05-2002, 00.36.20
grazie sei un mitooo:D

pholcus
26-05-2002, 00.49.17
Non riesco a mandarti email..nn funzionano gli indirizzi..

Scaricala da qui (http://digilander.iol.it/rob180/download/d3d8.zip)...unzippala nella directory che ti ho detto prima..


Ciao

Marko
26-05-2002, 08.52.26
Strano che la patch ti dia quell'errore. Sei sicuro di avere la build 2600 e non un'altra versione tipo rc1 o rc2???

donde
26-05-2002, 10.34.56
Ho messo quel file in system32, ma non funziona lo stesso!!!!:(

Come faccio a vedere che versione ho di xp?:(

:( :( :(

Marko
26-05-2002, 10.51.45
Vai su Start-->Esegui e digita winver.
Ti apparirà una schermata che ti dirà la versione che hai di xp.
Fammi sapere:):):):)

donde
26-05-2002, 12.12.23
Mi dice questo:

"Microsoft Windows

Versione 5.1 (Build 2526.xpclient.010724-1758)"

è la 1600 o no? :confused:

grazie del tuo aiuto :)

Pitx
26-05-2002, 12.27.31
Originariamente inviato da donde
Mi dice questo:

"Microsoft Windows

Versione 5.1 (Build 2526.xpclient.010724-1758)"

è la 1600 o no? :confused:

grazie del tuo aiuto :)

A me dice Versione 5.1 (Build 2600.xpclient.010817-1148)... aggiornato con tutte le varie patch!!;)

slivio...
26-05-2002, 12.45.57
hehehe...:) ho la più recente...

x donde il numero deve essere 2600 (guarda immagine)

http://space.tin.it/computer/rosbaffo/immagini/winver.jpg

ciao... :):)

Marko
26-05-2002, 15.26.24
Originariamente inviato da donde
Mi dice questo:

"Microsoft Windows

Versione 5.1 (Build 2526.xpclient.010724-1758)"

è la 1600 o no? :confused:

grazie del tuo aiuto :)

Logico che non puoi installare le patch, non è la finale è la rc2.

La finale è build 2600 quella che hai tu è la rc2 ovvero una beta.

donde
26-05-2002, 16.48.27
E come faccio a renderla finale?:confused:

Marko
26-05-2002, 17.00.34
Originariamente inviato da donde
E come faccio a renderla finale?:confused:

Puoi aggiornare la build che hai alla 2600 finale oppure formattare e installare la finale ma devi avere il cd della 2600.
Altrimenti nn puoi trasformarla in finale.

donde
26-05-2002, 17.59.50
Allora devo procurarmi il cd della finale e aggiornarlo oppure formattarlo e instalare la versione finale.

Ma non esiste una patch compatibile con la mia versione?

Marko
26-05-2002, 22.48.54
Originariamente inviato da donde
Ma non esiste una patch compatibile con la mia versione?

No perchè la versione che hai è la RC2 ovvero una beta.